<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ni-64">Ni-64</h1>
<p>Element: Nickel (Z = 28); natural abundance: 0.9 %</p>
<p>Results found: (12) [‘j311’, ‘j22’, ‘j33’, ‘j32’, ‘b71’, ‘jnd40’, ‘t21’, ‘j4t1’, ‘j4t2’, ‘jnd50’, ‘j4t0’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.23365e+01 +/- 0.1 %</p>
<p>b80 time: 10.2; Collisions: 1.23840e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.23729e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.7; Collisions: 1.23347e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.24867e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.23771e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.25017e+01 +/- 0.0 %</p>
<p>j311 time: 9.5; Collisions: 1.24968e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.24933e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.23123e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.6 % (refs), 3.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 6.0 %</p>
<p>jnd50: rms = 6.0 %</p>
<p>j33: rms = 6.0 %</p>
<p>b80: rms = 5.7 %</p>
<p>jnd40: rms = 2.1 %</p>
<p>j22: rms = 7.5 %</p>
<p>j311: rms = 7.5 %</p>
<p>j32: rms = 7.5 %</p>
<p>b71: rms = 6.0 %</p>
</body>
</html>
